*{margin:0;padding:0;box-sizing: border-box;}
ul,dl,dd,dt,h2,p,h3,h4,h1{margin:0;}
ul,li{list-style: none;}
i{font-style: normal;}
a{cursor: pointer;color:inherit;}
a:hover,a:focus{text-decoration: none;color:inherit;}

.fs0{font-size:0;}
.fs120{font-size: 120px;line-height: 1;}
.fs100{font-size: 100px;line-height: 1;}
.fs72{font-size: 72px;}
.fs60{font-size: 60px;}
.fs48{font-size: 48px;}
.fs44{font-size: 44px;}
.fs40{font-size: 40px;}
.fs36{font-size: 36px;}
.fs30{font-size: 30px;}
.fs27{font-size: 27px;}
.fs24{font-size: 24px;}
.fs21{font-size: 21px;}
.fs20{font-size: 20px;}
.fs18{font-size: 18px;}
.fs16{font-size: 16px;}
.fs14{font-size: 14px;}

html {
    overflow-x: hidden;
}

.pd100{padding: 100px 0;}


.recommended-models2 {
    background-color: #fff;
    padding: 60px 0;
    position: relative;
    z-index: 20;
    width:90%;
    margin:0 auto;
}
.component .title {
    font-size: 2.5vw;
    color: #3a4649;
    line-height: 36px;
    text-align: center;
    padding-bottom: 30px;
}

.component .title.border {
    position: relative
}

.component .title.border::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 80px;
    height: 2px;
    background: #3a4649
}



.cpzx_tit {
    padding-top: 30px;
    background: url(../images/a6.png) left 94px;
    background-repeat: repeat-x;
}

.cpzx_tit ul {
    text-align: center;
}

.cpzx_tit li {
    display: inline-block;
    margin: 0 5%;
}

.cpzx_tit a {
    display: inline-block;
    *display: inline;
    height: 71px;
}

.cpzx_tit span {
    display: inline-block;
    *display: inline;
    line-height: 30px;
    padding: 0 15px;
    font-size: 16px;
    color: #969696;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.cpzx_tit .hover_b a span {
    background: #1588f4;
    color: #fff;
}

.cpzx_tit .hover_b a {
    background: url(../images/a5.png) no-repeat bottom center;
}

.cpzx_tit a:hover span {
    background: #1588f4;
    color: #fff;
}

.cpzx_tit a:hover {
    background: url(../images/a5.png) no-repeat bottom center;
}



.pro_box {
    width:80%;
    margin: 50px auto;

}
.pro_box .pro_left{

    width:20%;

    float:left;

}


.pro_box .pro_right{

    width:78%;
    margin-left: 2%;

    float:right;

}

.pro_box .pro_sort{

    display:none;

}

.pro_box .pro_sort ul li{
    position:relative;
    background: #f4f4f4;
    margin: 5px;
}

.pro_box .pro_sort ul li:after{

    content:"";

    position:absolute;

    width:0;

    top:0;

    left:0;

    height:100%;

    background:-webkit-linear-gradient(left,#1588f4,#fff);

    background:-moz-linear-gradient(left,#1588f4,#fff);

    background:-o-linear-gradient(left,#1588f4,#fff);

    background:linear-gradient(to right,#1588f4,#fff);

    -webkit-transition:all .5s;

    -moz-transition:all .5s;

    -o-transition:all .5s;

    transition:all .5s;

}

.pro_box .pro_sort ul li.active:after,

.pro_box .pro_sort ul li:hover:after{

    width:100%;

}

.pro_box .pro_sort ul li.active .pro_sbox,

.pro_box .pro_sort ul li:hover .pro_sbox{

    color:#fff;

}


.pro_box .pro_sort ul li .pro_sbox{

    position:relative;

    z-index:2;

    height:3.2vw;

    padding:0 40px 0 20px;

    color:#333;

    display:-webkit-box;

    display:-webkit-flex;

    display:-ms-flexbox;

    display:flex;

    -webkit-justify-content:space-between;

    justify-content:space-between;

    -webkit-align-items:center;

    align-items:center;

}

.pro_box .pro_sort ul li .pro_sbox span{

    font-size:1vw;

    display:-webkit-box;

    display:-webkit-flex;

    display:-ms-flexbox;

    display:flex;

    -webkit-align-items:center;

    align-items:center;

}

.pro_box .pro_right {
    /*display: none;*/
}

.pro_box .pro_right dl {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 24px;
    background: #f1f1f1;
}

.pro_box .pro_right dl:nth-child(3n) {
    margin-right: 0;
}

.pro_box .pro_right dt {
    width: 100%;
    line-height: 0;
    overflow: hidden;
}

.pro_box .pro_right dt img {
    width: 100%;
    border: 1px solid #eee;
    box-sizing: border-box;
    -webkit-transition: all 0.3s;
}

.pro_box .pro_right dt img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.pro_box .pro_right dd {
    height: 6vw;
    width: 90%;
    margin: 0 auto;
    position: relative;
}

.pro_box .pro_right dd b {
    display: block;
    font-size: 1vw;
    color: #2C2C2C;
    font-weight: normal;
    padding: 10px 0;
}

.pro_box .pro_right dd span {
    display: block;
    font-size: 0.8vw;
    color: #8B8B8B;
    overflow: hidden;
    width: 100%;
    height: 3vw;
    line-height: 1.5vw;
}

.pro_box .pro_right dd a.more {
    position: absolute;
    width: 3vw;
    height: 3vw;
    display: block;
    right: 2px;
    bottom: 1vw;
    background: url(../images/pz_more2.png) no-repeat center;
    transition: all .2s linear;
}

.pro_box .pro_right dl:hover {
    box-shadow: 0 3px 27px 2px rgba(0,0,0,0.05), 0 0 27px rgba(0,0,0,0.05);
}

.pro_box .pro_right dl:hover dd b a {
    color: #ca1624;
}

.pro_box .pro_right dl:hover dd a.more {
    background: url(../images/pz_more2h.png);
    bottom: 3vw;
}

.pro_box .pro_right .prolist.show {
    display: block !important;
    transition: all 0.5s;
}





.index-about {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding: 30px 0;
    background: #f1f1f1;
    height: 80vh;
}
.index-about .wal {
    position: relative;
    height: 100%;
    width:80%;
    max-width: 1600px;
    margin: 0 auto;
}
.index-title p {
    font-size: 1.6vw;
    line-height: 2vw;
}
.index-about .p-content {
    width:60%;
    margin: 30px 0;
}
.index-about .p-content p{
    font-size: 0.8vw;
    line-height: 2vw;
    text-indent: 2vw;
    text-align: justify;
    color: #666;
}
.index-about .big-img {
    width: 35%;
    position: absolute;
    z-index: 1;
    left: auto;
    right: 0;
    /*top: 0;*/
    bottom: 0;
}
.index-about .big-img img {
    width:100%;
}



.sfq {
    width: 60%;
    height:40vh;
    position: absolute;
    bottom: 2%;
}

.sfq .common_tit h4 {
    font-size: 2vw;
}

.sfq .content {
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%
}

.sfq .content .item {
    width: 33.33%;
    height: 100%;
    color: #fff;
    border-right: 1px solid rgba(255, 255, 255, .2);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 4% 2%;
    position: relative;
    transition: all .3s ease;
}

.sfq .content .item.active {
    width: 50%;
    padding: 4% 3%;
}

.sfq .content .item.unactive {
    width: 25%;
    padding: 4% 1%;
}

.sfq .content .item .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .3s ease;
}

.sfq .content .item.active .bg {
    opacity: 1;
}



.sfq .content .item h4 {
    position: relative;
    z-index: 3;
    font-size: 1.2vw;
    line-height: 3vw;

    transition: all .3s ease;
}

.sfq .content .item.active h4 {
    font-size: 1.5vw;
    font-weight: bold;
}

.sfq .content .item h4::before {
    content: '';
    display: block;
    margin: 20px 0;
    width: 20px;
    height: 2px;
    background-color: #ffffff;
}

.sfq .content .item h6 {
    position: relative;
    z-index: 3;
    font-size: 1vw;
    font-weight: 100;
    line-height: 1.5vw;
    height: 30px;
    margin-top: 10px;
    opacity: 0;
    transform: translateY(100px);
    transition: all .3s ease .3s;
}

.sfq .content .item.active h6 {
    opacity: 1;
    transform: translateY(0px);
}

.sfq .content .item.active .img_h.img_ha img {
    opacity: 0;
}

.sfq .content .item.active .img_h.img_ha img:nth-child(2) {
    opacity: 1;
}

.sfq .bottom .right span {
    width: 0;
    height: 3px;
    background-color: #36bdea;
    display: block;
    position: relative;
    top: -1px;
}
.sfq .bottom .right.active span {
    width: 100%;
    transition: all 4.8s linear .2s;
}

.sfq .bottom a {
    text-decoration: underline;
    font-size: 16px;
    line-height: 28px;
    color: #666666;
    transition: all .3s ease;
}








.home-tit{text-align: center; padding: 35px 0;}

.home-tit .en{
    display: block;
    color: transparent;
    -webkit-text-stroke-color: #c3c3c3;
    -webkit-text-stroke-width: 1px;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    opacity: .5;
}
.home-tit .cn{color: #0170ed; font-size: 42px; position: relative;z-index: 2; top: -22px; font-weight:bold}
.home-tit p{font-size: 16px; color: #666; margin: 0;font-weight: normal;}





.homeYs {

}

.homeYs-main {
    overflow: hidden;
}

.homeYs .wrap {
    width: 1200px;
    margin: 0 auto;
}

.homeYs-main li {
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);
    height: 382px;
}

.homeYs-main dl {
    padding-left: 140px;
}

.homeYs-main .ys1 .left, .homeYs-main .ys3 .left, .homeYs-main .ys5 .left {
    float: left;
    text-align: left;
    margin-top: 100px;
}

.homeYs-main dl dt b {
    display: block;
    width: 85px;
    height: 89px;
    background: url(../images/hys-numbg.png) no-repeat center center;
    float: left;
    font-size: 38px;
    text-align: center;
    line-height: 89px;
    color: #fff;
    margin-left: -140px;
    position: relative;
    transition: all .5s;
    top: 0;
}

.homeYs-main dl dt h5 {
    font-size: 38px;
    color: #191919;
    margin-bottom: 30px;
    position: relative;
    right: 0;
    transition: all .5s;
    font-weight: normal;
}

.homeYs-main dl dt h5:before {
    content: "";
    position: absolute;
    width: 0;
    height: 3px;
    left: 170px;
    top: 10px;
    opacity: 0;
}

.homeYs-main dl dt span {
    font-size: 18px;
    color: #bbbbbb;
    display: block;
    margin-top: 10px;
}

.homeYs-main dl dd {
    font-size: 15px;
    color: #333;
    position: relative;
    padding-left: 25px;
    line-height: 26px;
}

.homeYs-main dl dd:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #2a6eb5;
    left: 0px;
    top: 10px;
}

.homeYs-main li .pic {
    display: block;
    overflow: hidden;
}

.homeYs-main li img {
    position: relative;
    z-index: -1;
    display: block;
    transition: all .5s;
}

.homeYs-main .ys2 .right, .homeYs-main .ys4 .right {
    float: right;
    text-align: left;
    margin-top: 100px;
    margin-left: 30px;
}

.homeYs-main li:hover dl dt b {
    top: 90px;
}

.homeYs-main li:hover dl dt h5 {
    right: 140px;
}

.homeYs-main li:hover img {
    transform: scale(1.05);
}

.homeYs-main li:hover dl dt h5:before {
    width: 60px;
    transition: all .5s;
    opacity: 1;
    transition-delay: .3s;
}

.homeYs-main .ys3 .pic img {
    margin-left: 60px;
}

.homeYs-main .ys5 .pic img {
    margin-left: 81px;
}












.home_new{
    background-color: #fff;
    overflow: hidden;
    margin: 0 auto;
    max-width: 80%;
}
.home_new_cont{
    padding-bottom: 40px;
    padding-top: 34px;
}
.home_new_cont_ul{
    margin: 0 -25px;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.hltt_text_date,.hltt_text_year{
    color: #fff;
}
.hncu_li_tp_time{
    width: 90px;
    position: absolute;
    top: 0;
    left: 0;
}
.hltt_bg{
    width: 100%;
}
.hltt_bg img{
    width: 100%;
}
.hncu_li_tp{
    position: relative;
}
.hltt_text_year{
    font-size: 14px;
    line-height: 1.5;
}
.hltt_text {
    position: absolute;
    top: 16px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}
.hncu_li_bt{
    margin-top: 40px;
}
.hncu_li_bt .std_parga{
    margin-top: 16px;
}
.home_new_btn {
    text-align: center;
    margin-top: 30px;
}

.hncu_li{
    width: 33.333333%;
    padding: 0 25px;
    position: relative;
}
.hncu_li a{
    display: block;
    height: calc(100% + 74px);
    width: 100%;
    position: absolute;
    top: -34px;
    left: 0;
}
.hncu_li a::after{
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    box-shadow: 2px 5px 20px 6px rgba(121, 121, 121, 0.05);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .36s;
    opacity: 0;
}
.hncu_li a::before{
    content: "";
    width: 0;
    height: 3px;
    background: #1588f4;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    transition: all .36s;
}
.hncu_li a:hover::before{
    width: 100%;
}
.hncu_li_bt_tit{
    height: 3em;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.hncu_li_bt .std_parga p {
    height: 5.25em;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.std_parga, .std_parga p{
    font-size: 16px;
    line-height: 1.75;
    color: #666;
}

.ys_imgbox_cover {
    position: relative;
    overflow: hidden;
}

.ys_imgbox_contain img,
.ys_imgbox_cover img {
    width: 100%;
    transition: all .36s ease;
}

.ys_imgbox_cover img:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.ys_imgbox_contain img:nth-child(2) {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.hltt_text {
    position: absolute;
    top: 16px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}
.home_new .hltt_text{
    text-align: left;
    padding-left: 10px;
}
.mod_tit24{
    font-size: 18px;
    line-height: 1.5;
}
.hltt_text_year{
    font-size: 14px;
    line-height: 1.5;
}

.std_btn1_box{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
    border-radius: 40px;
    border: 2px solid #1588f4;
    transition: all .36s;
}
.std_btn1{
    display: inline-block;
}
.std_btn1_box_parga p{
    font-size: 16px;
    line-height: 40px;
    color: #1588f4;
    transition: all .36s;
}




.index_box_1 {
    width: 100%;
    overflow: hidden;
    padding: 100px 0;
    background: url('../picture/5dys_big.jpg') no-repeat;
    background-size: cover;
}
.index_box_1 img {
    display: block;
}
.index_box_1 .ibbox {
    width: 82%;
    margin: 0 auto;
    display: flex;
}
.index_box_1 .ibbox .box_left {
    width: 50%;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}
.index_box_1 .ibbox .box_left .image {
    width: 94%;
    padding: 24% 0;
    position: relative;
    z-index: 2;
}
.index_box_1 .ibbox .box_left .image img {
    width: 100%;
}
.index_box_1 .ibbox .box_left .image .text {
    position: absolute;
    z-index: 2;
    bottom: 4%;
    left: 20%;
    max-width: 95%;
    display: flex;
    justify-content: flex-start;
}
.index_box_1 .ibbox .box_left .image .text span {
    max-width: 100%;
    box-sizing: border-box;
    color: white;
    padding: 14px 8px;
    border-radius: 15px;
    border: 5px solid #57c6ff;
    background-color: #0081ff;
    font-weight: 600;
    font-size: 28px;
    transform: skewX(-10deg);
}
.index_box_1 .ibbox .box_left .img_box {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}
.index_box_1 .ibbox .box_left .img_box img {
    position: absolute;
    top: 50%;
    left: 50%;
}
.index_box_1 .ibbox .box_left .img_box .a {
    width: 100%;
    margin-top: -50%;
    margin-left: -50%;
}
.index_box_1 .ibbox .box_left .img_box .b {
    width: 92%;
    margin-top: -46%;
    margin-left: -46%;
}
.index_box_1 .ibbox .box_left .img_box .c {
    width: 86%;
    margin-top: -43%;
    margin-left: -43%;
}
.index_box_1 .ibbox .box_left .img_box .d {
    width: 64%;
    margin-top: -32%;
    margin-left: -32%;
}
.index_box_1 .ibbox .box_right {
    width: 50%;
    box-sizing: border-box;
    padding-left: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.index_box_1 .ibbox .box_right .listbox {
    width: 100%;
    margin-bottom: 45px;
}
.index_box_1 .ibbox .box_right .listbox .list {
    width: 100%;
    display: flex;
    align-items: center;
    transition: 400ms;
}
.index_box_1 .ibbox .box_right .listbox .list img {
    width: 85px;
}
.index_box_1 .ibbox .box_right .listbox .list .text {
    margin-left: 15px;
    width: calc(100% - 100px);
}
.index_box_1 .ibbox .box_right .listbox .list .text strong {
    display: block;
    color: white;
    font-size: 23px;
    position: relative;
}

.index_box_1 .ibbox .box_right .listbox .list .text p {
    margin: 0;
    margin-top: 10px;
    text-align: justify;
    color: white;
    line-height: 26px;
    font-size: 17px;
}
.index_box_1 .ibbox .box_right .listbox .list:hover {
    transform: scale(1.05);
}
.index_box_1 .ibbox .box_right .listbox:nth-last-child(1) {
    margin-bottom: 0;
}
.index_box_1 .ibbox .box_right .listbox:nth-child(1) {
    margin-left: -15%;
}
.index_box_1 .ibbox .box_right .listbox:nth-child(2) {
    margin-left: -3%;
}
.index_box_1 .ibbox .box_right .listbox:nth-child(4) {
    margin-left: -3%;
}
.index_box_1 .ibbox .box_right .listbox:nth-child(5) {
    margin-left: -15%;
}
@keyframes rotate_1 {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
}
@keyframes rotate_2 {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(-360deg);
    }
}
@keyframes rotate_3 {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(-360deg);
    }
}
.rotate_1 {
    animation: rotate_1 16000ms linear infinite;
}
.rotate_2 {
    animation: rotate_2 16000ms linear infinite;
}
.rotate_3 {
    animation: rotate_3 16000ms linear infinite;
}



.c-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.index-product {
    background-color: #f9f9f9
}

.index-product .swiper-slide {
    align-items: stretch
}

.index-product .item-l {
    width: 50%
}

.index-product .item-l .img {
    width: 100%;

}

.index-product .item-r {
    width: 50%;
    line-height: 1.3;
    padding: 4%;
    transform: translateY(-100%);
    transition: all 1s ease-out;
}

.index-product .swiper-slide-active .item-r.act {
    transform: translate(0, 0);
}

.index-product .title {
    font-size: 2.2rem;
    color: #1588f4;
    margin-bottom: 24px
}

.index-product .tit {
    font-size: 1.2rem;
    color: #666;
    margin-bottom: 8px
}

.index-product .text {
    font-size: 1.2rem;
    color: #666;
}

.index-product .img-box {
    position: relative;
    margin-top: 20px;
    z-index: 1
}

.index-product .img-box .img {
    display: block;
    width: 44.83%;
    margin: 0 auto
}


.index-product .more {
    justify-content: center;
    margin-top: 48px
}

.index-product .more .c-btn-a {
    margin: 0 9px
}

.index-product .function {
    position: absolute;
    right: 4%;
    bottom: 8%;
    z-index: 1;
    width: 250px;
    justify-content: flex-end
}

.index-product .function .swiper-button-next,.index-product .function .swiper-button-prev {
    position: static;
    margin: 0;
    width: auto;
    height: auto;
    font-size: 20px;
    padding: 16px
}

.index-product .function .swiper-pagination {
    width: auto;
    position: static;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    font-size: 18px;
    font-style: italic;
    color: #888;
    line-height: 1;
    margin: 0 20px 0 12px;
    letter-spacing: 1px
}

.index-product .function .swiper-pagination-current {
    font-size: 28px;
    color: #000
}

.c-btn-a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.8rem;
    width: 8vw;
    line-height: 4vh;
    color: #333;
    overflow: hidden;
    position: relative;
    z-index: 1;
    cursor: pointer;
    border: 1px solid #dadada;
    transition: color .3s,border-color .3s,opacity .3s
}

.c-btn-a:before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #0054a4;
    transform-origin: 100% 50%;
    transform: scaleY(2);
    transition: transform .3s,opacity .3s;
    transition-timing-function: cubic-bezier(.7,0,.9,1)
}

.c-btn-a.typea {
    color: #fff;
    border-color: #0054a4
}

.c-btn-a.typea:before {
    transform: scale3d(11,11,1)
}

.c-btn-a:hover {
    color: #fff;
    border-color: #0054a4
}
.c-btn-a:hover:before {
    transform: scale3d(11,11,1);
}
.c-btn-a:before {
    content: "";
    z-index: -1;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #0054a4;
    transform-origin: 100% 50%;
    transform: scaleY(2);
    transition: transform .3s,opacity .3s;
    transition-timing-function: cubic-bezier(.7,0,.9,1)
}




.pro_right .prolist li:nth-child(4n+1) {
    clear:left
}
.cpzx_nr ul {
    overflow: hidden;
}

.cpzx_nr li {
    float: left;
    width:24%;
    margin: 0 1% 30px 0;
}
.cpzx_nr li:nth-child(4n) {
    margin: 0 0 30px 0;
}
.cpzx_box {
    width:100%;
    border: 1px solid #6969694f;
}

.cpzx_box:hover {
    box-shadow: 2px 2px 10px #909090;
}

.cpzx_tp {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.cpzx_tp img {
    width: 100%;
}


.cpzx_box p {
    transition: All 0.4s ease-in-out;
    font-size: 14px;
    color: #fff;
    line-height: 66px;
    border-bottom: 1px solid #646464;
    padding: 0 30px;
    background: #2280d1;
}
.cpzx_box:hover p {
    background: #4caf50;
    border-bottom: 1px solid #4caf50;
}
.qh2 a:hover p span {
    display: none;
}

.qh2 a:hover p {
    text-align: center;
    color: #fff;
    background: #2280d1;
    border-bottom: 1px solid #2280d1;
}

.cptpxq a:hover p span {
    display: none;
}

.cptpxq a:hover p {
    text-align: center;
    color: #fff;
    background: #2280d1;
    border-bottom: 1px solid #2280d1;
}
